ibase_db_info
ibase_drop_db
Firebird/InterBase Functions
PHP Manual

# ibase_delete_user

Delete a user from a security database

### Description

bool ibase_delete_user ( resource `$service_handle` , string `$user_name` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ibase_add_user
- ibase_modify_user